CI: azure
c_compiler: gcc
c_compiler_version: '13'
c_stdlib: sysroot
c_stdlib_version: '2.17'
cdt_name: cos7
channel_sources: conda-forge
channel_targets: conda-forge main
cpu_optimization_target: nocona
cran_mirror: https://cran.r-project.org
cxx_compiler: gxx
docker_image: quay.io/condaforge/linux-anvil-cos7-x86_64
extend_keys:
- ignore_version
- ignore_build_only_deps
- extend_keys
- pin_run_as_build
fortran_compiler: gfortran
ignore_build_only_deps:
- python
- numpy
lua: '5'
numpy: '1.22'
perl: 5.26.2
pin_run_as_build:
  python:
    max_pin: x.x
    min_pin: x.x
  r-base:
    max_pin: x.x
    min_pin: x.x
python: '3.10'
r_base: '3.5'
target_platform: linux-64
zip_keys:
- - c_stdlib_version
  - cdt_name
